### Method

# Gom Filter get_values

#### Declaration [src]

    GArray*
    gom_filter_get_values (
      GomFilter* filter
    )

#### Description [src]

Fetches the list of values that should be applied in order when building the `GomCommand`.

#### Return value

Type: An array of `const GValue*`

An array of values for the SQL.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.